## ruby-icalendar 2.4.1

=== debian/changelog ===
ruby-icalendar (2.4.1-2) unstable; urgency=medium

  * Fix test that failed with tzdata >= 2018f (Closes: #912148)

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Nov 2018 21:22:59 +0530

ruby-icalendar (2.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #902975)

 -- Pirate Praveen <praveen@debian.org>  Wed, 04 Jul 2018 15:42:50 +0530
