=== debian/watch ===
version=3
https://gemwatch.debian.net/icalendar .*/icalendar-(.*).tar.gz
