## ruby-icalendar 2.7.1

=== debian/changelog ===
ruby-icalendar (2.7.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + ruby-icalendar: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Cédric Boutillier ]
  * New upstream version 2.7.1
    + continue supporting tzinfo 0.x (Closes: #1002105)
  * Refresh packaging files using dh-make-ruby -w
    + use gem install layout
    + Bump standards-version to 4.6.0 (no changes needed)
  * Drop tzinfo-fix.patch, applied upstream
  * Refresh patches
  * rework copyright file for independent license paragraphs

 -- Cédric Boutillier <boutil@debian.org>  Wed, 26 Jan 2022 15:52:17 +0100
