=== debian/control ===
Source: ruby-icalendar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-ice-cube (>= 0.16),
               ruby-rspec,
               ruby-simplecov,
               ruby-timecop,
               ruby-tzinfo
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-icalendar.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-icalendar
Homepage: https://github.com/icalendar/icalendar
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-icalendar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: ruby implementation of the iCalendar specification (RFC-5545)
 Implements the iCalendar specification (RFC-5545) in Ruby.  This allows for
 the generation and parsing of .ics files, which are used by a variety of
 calendaring applications.
