## ruby-icalendar 2.8.0

=== debian/changelog ===
ruby-icalendar (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 18 Jul 2022 22:46:41 +0200
