=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-simplecov,
                ruby-timecop,
                ruby-tzinfo
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-icalendar.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-icalendar
 Homepage: https://github.com/icalendar/icalendar
