## ruby-icalendar 2.10.0

=== debian/changelog ===
ruby-icalendar (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0
    + ruby3.2 support
  * Drop X?-Ruby-Versions: fields
  * refresh remove-git-in-gemspec.patch
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 02 Nov 2023 15:34:06 +0100
