=== debian/control ===
--- 
+++ 
@@ -11,17 +11,15 @@
                ruby-simplecov,
                ruby-timecop,
                ruby-tzinfo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-icalendar.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-icalendar
 Homepage: https://github.com/icalendar/icalendar
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-icalendar
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
