## ruby-icalendar 2.10.3

=== debian/changelog ===
ruby-icalendar (2.10.3-1) unstable; urgency=medium

  * New upstream version 2.10.3
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Nov 2024 01:27:30 +0530
