=== debian/watch ===
version=4
https://gemwatch.debian.net/icalendar .*/icalendar-(.*).tar.gz
